.instagram-shots {
	min-width: 100%;

	&__title {
		margin-bottom: 15px;
	}

	&__link {
		display: none;
	}

	&__row {
		margin-bottom: 42px;
	}

	&__column:not(:first-child) {
		display: none;
	}
}

.item-instagram-shots {

	&__img {
		img {
			width: 60%;
		}
	}
}